#leftside {
	float: left;
	width: 48%;
	border-right: 1px solid #ccd;
}

#rightside {
	float: left;
	width: 48%;
	margin-left: 4px;
}

.area {
	margin-top: 10px;
	margin-left: 4px;
	margin-right: 4px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	border-bottom: 1px solid #ccd;
}

.btm_area {
	margin-top: 10px;
	margin-left: 4px;
	margin-right: 4px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#mblttl {
	margin-bottom: 2px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration:underline;
	color: #0066cc;
}

.since {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	text-decoration:underline;
}